.wrapper {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}


.main-btn {
  border: none;
  width: 200px;
  line-height: 60px;
  border-radius: 5px;
  font-size: 18px;
  cursor: pointer;
  margin: 10px;
  color: white;
  font: 14px;

  &:hover {
    color: rgb(214, 194, 11);
  }
}

.modal-btn {
  width: 140px;
  font-size: 24px;
  line-height: 50px;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  border: 0;
  outline: 0;
  transition: 0.2s color linear, 0.2s background-color linear;

  &:first-child {
    margin-right: 20px;
  }
  
 &:hover {
    color: #000;
  } 
  
} 
